Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

VPN - Which? (1811)

Hi

We recently purchased a bunch of 1811 because we were told that these were able to work with the Anyconnect client. What do we have:

* Cisco 1811

* Anyconnect All Packages 2.2.0.... package

What I would like to do:

* Enable remote users to connect to the company network.

Things I tried:

* Manually installing the anyconnect client on a 32bit vista machine. This actually worked.

* I then tried to create a SSL VPN in SDM on the 1811. Apparently this didn't work, because:

* In the Anyconnect client I can only enter a host name (in my case an ip address) and I then receive the response:

"Unable to process response from -IP-" after it asks me about a certificate which I allow.

* When I try to use the Web interface (https://IP) in Firefox, the WebVPN Downloader downloads a file named inst.exe which I start, but nothing happens.

* When I try to use Web interface in IE, the result is even worse: "Your computer doesn't match any location"

Come on, I don't even care about that Web stuff, there are only a few users and all of them are able to install the client manually, but why do I keep getting this "Could not process ..." message? How can I get rid of it and establish a connection?

Please help

Thomas

1 REPLY

Re: VPN - Which? (1811)

You need to be matching the correct browser,java etc. versions and you need to have admin privileges on the client machine to download the installer. Have a look at this:

http://www.cisco.com/en/US/docs/ios/12_4t/12_4t11/htwebvpn.html#wp1055905

Regards

Farrukh

262
Views
0
Helpful
1
Replies